Subject: [secdir] assignments for June 1st

From: Samuel Weiler <[email-masked]>
Date: Mon, 25 May 2009 12:54:50 -0400 (EDT)

Many new assignments this week.  Vidya Narayanan is next in the 
rotation.

Following my holiday, the below list should reflect all reviews 
received to date.  If something seems amiss, please let me know.

Review instructions and related resources are at:
     http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2009-06-04

Reviewer                          Draft
Rob Austein                    T  draft-ietf-sip-ua-privacy-08
Ran Canetti                    T  draft-ietf-avt-seed-srtp-11
Donald Eastlake                T  draft-ietf-ippm-more-twamp-02
Stephen Farrell                T  draft-ietf-netlmm-pmip6-ipv4-support-12
Stephen Kent                   TR draft-ietf-mmusic-sdp-capability-negotiation-10
Glen Zorn                      T  draft-ietf-geopriv-sip-lo-retransmission-02

Last calls and special requests:

Pat Cain                        R draft-crocker-email-arch-13
Ran Canetti                       draft-eronen-enterprise-number-documentation-01
Dave Cridland                     draft-ietf-behave-nat-behavior-discovery-06
Dave Cridland                     draft-housley-aes-key-wrap-with-pad-02
Alan DeKok                        draft-ietf-mpls-ldp-end-of-lib-03
Alan DeKok                        draft-ietf-dnsext-dnsproxy-05
Shawn Emery                       draft-ietf-avt-app-rtp-keepalive-05
Tobias Gondrom                    draft-sinnreich-sip-tools-06
Phillip Hallam-Baker              draft-ietf-kitten-gssapi-store-cred-04
Steve Hanna                       draft-peterson-rai-rfc3427bis-01
Steve Hanna                       draft-ietf-avt-rtcpssm-18
Dan Harkins                       draft-ietf-avt-rtp-mps-02
David Harrington                  draft-dusseault-impl-reports-02
Sam Hartman                       draft-ietf-opsawg-operations-and-management-07
Paul Hoffman                      draft-ietf-sip-eku-05
Love Hornquist-Astrand            draft-ietf-ipfix-mib-06
Love Hornquist-Astrand            draft-ietf-smime-3278bis-07
Jeffrey Hutzelman                 draft-ietf-kitten-extended-mech-inquiry-06
Charlie Kaufman                   draft-ietf-kitten-rfc2853bis-05
Scott Kelly                       draft-livingood-woundy-p4p-experiences-07
Stephen Kent                      draft-ietf-geopriv-l7-lcp-ps-09
Sandy Murphy                      draft-hollenbeck-rfc4933bis-01
Tero Kivinen                      draft-ietf-webdav-bind-23
Julien Laganier                   draft-ietf-sip-certs-07
Julien Laganier                   draft-hollenbeck-rfc4934bis-01
Barry Leiba                       draft-hollenbeck-rfc4931bis-01
Chris Lonvick                     draft-hollenbeck-rfc4932bis-01
Catherine Meadows                 draft-ietf-speechsc-mrcpv2-18
Catherine Meadows                 draft-ietf-rmt-bb-lct-revised-09
Catherine Meadows                 draft-hollenbeck-rfc4930bis-01
Alexey Melnikov                 R draft-ietf-sip-outbound-17
Vidya Narayanan                   draft-ietf-sip-saml-06
Eric Rescorla                   R draft-ietf-geopriv-http-location-delivery-14
Joe Salowey                       draft-ietf-geopriv-lis-discovery-11
Hannes Tschofenig                 draft-ietf-pce-monitoring-04
Carl Wallace                      draft-ietf-ltru-4646bis-22
Sam Weiler                        draft-chown-v6ops-rogue-ra-03
Brian Weis                        draft-ietf-pce-p2mp-app-01
Nico Williams                     draft-ietf-v6ops-ra-guard-02
Larry Zhu                         draft-thaler-v6ops-teredo-extensions-03
Larry Zhu                         draft-ietf-ecrit-location-hiding-req-01

---

From: Jeffrey Hutzelman <[email-masked]>
Date: Tue, 26 May 2009 12:07:37 -0400

--On Monday, May 25, 2009 12:54:50 PM -0400 Samuel Weiler 
<[email-masked]> wrote:

> Jeffrey Hutzelman
> draft-ietf-kitten-extended-mech-inquiry-06

Looks good to me, but it would be good to assign another reviewer, too.